/*------------------------------------------------------------------------------
 Item Listing (usually for articles)
------------------------------------------------------------------------------*/

.listing .article-feed {
	margin: 1.5em 0 0;
}

.listing .article-feed:first-child {
	margin: 0;
}

.listing .item {
    overflow: hidden;
    border-top: none;
    padding: 0.5em 0;
}

.listing .advert {
    border-top: 1px solid #CCCCCC;
    margin-top: 1em;
    margin-bottom: -1em;
}

.listing .listing_first .item {
    position: relative;
    min-height: 149px;
    overflow: visible;
    border-bottom: 1px solid #CCCCCC;
    padding: 0;
    padding-right: 215px;
}

.listing .listing_second,
.listing .listing_third,
.listing .listing_fourth {
    padding: 1em 0;
    border-bottom: 1px solid #CCCCCC;
}

.listing .item .content {
    margin-left: 110px;
}

.listing .listing_first .item .content,
.listing .listing_third .item .content,
.listing .listing_fourth .item .content {
    margin-left: 0;
}

.listing .listing_first .item h4 {
    font-size: 189%;
}

.listing .listing_second .item h4 {
    font-size: 153.9%;
}

.listing .listing_third .item h4 {
    font-size: 131%;
}

.listing .listing_fourth .item h4 {
    font-size: 123.1%;
}

.listing .listing_first .item .thumbnail {
    width: 200px;
    height: 150px;
    float: none;
    border-left: 15px solid #FFFFFF;
    position: absolute;
    top: 0;
    right: 0;
}

.listing .listing_first .thumbnail .shade {
    background: url(../../images/large_shade.png) no-repeat;
    height: 150px;
    width: 200px;
    z-index: 1;
    position: absolute;
    cursor: pointer;
    right: 0;
    top: 0;
}

.listing .item .category {
    text-transform: uppercase;
    color: #A0410D;
    margin-right: 0.5em;
    font-weight: bold;
}

.listing h4 .category {
    font-size: 80%;
    white-space: nowrap;
}


.listing .item .categories {
	display: inline;
}

.listing.newsline_home .item .categories {
    display: inline;
    float: none;
}

.listing.newsline_home .item .categories .category_icon {
    float: left;
}



.listing .item .summary {
	margin: 0.4em 0;
	color: #333333;
	line-height: 1.3em;
}

.listing .item p {
	margin: 0;
}

/* Meta Info */

.meta {
	overflow: hidden;
}

.meta .label {
	width: 12%;
	float: left;
}

.meta .category_list, .meta .tag_list {
	width: 88%;
	float: left;
	overflow: hidden;
}

.meta .category, .meta .tag {
	margin-right: 1em;
	float: left;
}

.meta > div {
	padding: 0 0 0.5em 0;
	clear: both;
	overflow: hidden;
}
